Wind River Support Network

HomeDefectsLIN5-17871
Fixed

LIN5-17871 : "echo disable > /sys/firmware/acpi/interrupts/gpe0E" requires twice to take effect

Created: Jan 20, 2014    Updated: Dec 19, 2017
Resolved Date: Apr 10, 2014
Found In Version: 5.0.1
Fix Version: 5.0.1.14
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: BSP - Async, Kernel

Description

"echo disable > /sys/firmware/acpi/interrupts/gpe0E" requires twice to take effect. Otherwise, the result from 'cat /sys/firmware/acpi/interrupts/gpe0E' will increase without stop.

Steps to Reproduce

1. echo disable > /sys/firmware/acpi/interrupts/gpe0E
2. cat  /sys/firmware/acpi/interrupts/gpe0E
3. echo disable > /sys/firmware/acpi/interrupts/gpe0E
4. cat  /sys/firmware/acpi/interrupts/gpe0E

Other Downloads


Live chat
Online